
e TB Manager Bangladesh - Bug #1562

Update list of options for registration group Confirmed DRTB 

06/12/2015 05:36 PM - Maurício Dos Santos

Status: Closed Start date: 06/12/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Options:

CAT I Non Converter (Remain positive at month of 2)

CAT I Failure (Remain pos. at 5 m or later/ Negative patient positive at month 2)

Treatment after loss to follow up- CAT i

CAT I Relapse

CAT II Non Converter (Remain positive at month of 3)

CAT II Failure (Remain pos at 5 or 8 month/Negative patient positive at month 3)

Treatment after loss to follow up- CAT II

CAT II Relapse

Transfer in (form another DR TB treatment initiation center)

Close Contact of DR TB With S/S - Unknown History

Close Contact of DR TB With S/S - New

Close Contact of DR TB With S/S - Previously Treated

HIV infected patient with TB S/S - Unknown History

HIV infected patient with TB S/S - New

HIV infected patient with TB S/S - Previously Treated

Other - Unknown History

Other - New

Other - Previously Treated

Remember to update the options on Suspect followup after confirmation.

No conversion have to be done. Will wait Bangladesh Team ask for tags.

History

#1 - 06/13/2015 12:35 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 09/24/2016 06:29 PM - Ricardo Memoria

- Status changed from Resolved to Closed
